View Issue Details

IDProjectCategoryView StatusLast Update
0000026VitalPBX[All Projects] Bugpublic2018-01-09 22:05
ReporterTuxheaderAssigned Tomrivera 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformVitalPBXOSCentosOS Version7
Product Version2.0.0-1b 
Target Version2.0.0-2bFixed in Version2.0.0-2b 
Summary0000026: Let's Encrypt issues
DescriptionWhen it comes to creating a Let's Encrypt certificate, you choose the country and the city, you proceed to save it, but when you check the certificate, the system changes to another city of the chosen country.

It is not a huge problem, but it is considered important to be corrected, given the possible problems with the time zone.
Steps To Reproducealways try to created Let's Encrypt certificate.
TagsNo tags attached.

Activities

mrivera

2018-01-05 17:40

administrator   ~0000013

The issue happens when the Let's Encrypt certificate is read it, in the DB is saved correctly, but when the certificate is in edit mode the state field is not read it at all.

mrivera

2018-01-05 22:09

administrator   ~0000017

Now the state value is read it correctly from the DB

mrivera

2018-01-09 22:05

administrator   ~0000027

Fixed up on second beta release.

Issue History

Date Modified Username Field Change
2017-12-27 17:21 Tuxheader New Issue
2017-12-27 17:21 Tuxheader Status new => assigned
2017-12-27 17:21 Tuxheader Assigned To => mrivera
2018-01-05 17:40 mrivera Status assigned => confirmed
2018-01-05 17:40 mrivera Note Added: 0000013
2018-01-05 22:09 mrivera Status confirmed => resolved
2018-01-05 22:09 mrivera Resolution open => fixed
2018-01-05 22:09 mrivera Note Added: 0000017
2018-01-05 22:09 mrivera Fixed in Version => 2.0.0-3b
2018-01-05 22:09 mrivera Target Version => 2.0.0-3b
2018-01-09 19:37 mrivera Fixed in Version 2.0.0-3b => 2.0.0-2b
2018-01-09 19:37 mrivera Target Version 2.0.0-3b => 2.0.0-2b
2018-01-09 22:05 mrivera Note Added: 0000027
2018-01-09 22:05 mrivera Status resolved => closed